<!DOCTYPE html>
<html xmlns:th="http://www.thymeleaf.org" xmlns:sec="http://www.thymeleaf.org/thymeleaf-extras-springsecurity3">

<head>
    <meta charset="ISO-8859-1">
    <title>Error</title>

    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/css/bootstrap.min.css"
        integrity="sha384-BVYiiSIFeK1dGmJRAkycuHAHRg32OmUcww7on3RYdg4Va+PmSTsz/K68vbdEjh4u" crossorigin="anonymous">

</head>

<body>

    <!-- create navigation bar ( header) -->
    <nav class="navbar navbar-inverse navbar-fixed-top">
        <div class="container">
            <div class="navbar-header">
                <button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target="#navbar"
                    aria-expanded="false" aria-controls="navbar">
                    <span class="sr-only">Toggle navigation</span> <span class="icon-bar"></span> <span
                        class="icon-bar"></span> <span class="icon-bar"></span>
                </button>
                <a class="navbar-brand" href="#" th:href="@{/}">Registration and
                    Login</a>
            </div>
            <div id="navbar" class="collapse navbar-collapse">
                <ul class="nav navbar-nav">
                    <li sec:authorize="isAuthenticated()"><a th:href="@{/logout}">Logout</a></li>
                </ul>
            </div>
        </div>
    </nav>
    <br>
    <br>

<!-- //code html head -->
    <div class="container">
        <div class="row">
            <div class="col-md-6 col-md-offset-3">
                <h1> Error </h1>
                <form th:action="@{/login}" method="post">
                </form>
                <div>
                    <span>Back To Page Login <a href="/" th:href="@{/login}">Login
                            here</a></span>
                </div>
                <div class="form-group">
                    <span>Back To Register? <a href="/" th:href="@{/registration}">Register
                            here</a></span>
                </div>
            </div>

        </div>
    </div>

</body>

</html>